@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'League Spartan', sans-serif;
}

a{
    text-decoration: none;
    color: black;
}



.container {
    /* width: 100%; */
    /* background-color: rebeccapurple; */
    display: flex;
    padding: 2rem 0;
    /* height: 100vh; */
}

.container1 {
    width: 50%;
    /* background-color: red; */
    /* padding: 0 4rem; */
    padding: 0 2rem 0 6rem;
}

.container1 h2{
    font-size: 2rem;
    margin-top: 2rem;
    margin-bottom: 10px;
}

.container1 div,
p {
    padding-bottom: 10px;
}

.card_div {
    display: flex;
    /*flex-direction: column;*/
    /* justify-content: center; */
    width: 100%;
    /* background-color: red; */
    height: 410px;
    gap: 10px;
    border: 1px solid gray;
    border-radius: 8px;
    padding: 1rem ;

}

.card {
    /* width: 100%; */
    display: flex;
    padding: 1rem;
    gap: 30px;
    /* background-color: red; */
    height: 120px;
}


.card div img {
    border: 1px solid grey;
    border-radius: 9px;
}

.desc {
    gap: 10px;
}

.desc div p{
    font-weight: bold;
}

.p{
    width: 260px;
    display: flex;
    /* background-color: aliceblue; */
    justify-content: space-between;
}

.p span{
    font-weight: bold;
    color: grey;
}

.sub{
    font-size: 0.8rem;
    color: grey;
    font-weight: normal;
}

.shipping{
    width: 100%;
    margin-top: 3.3rem;
}

.shipping h3{
    margin-bottom: 0.5rem;
}

.company{
    display: flex;
    background-color: whitesmoke;
    justify-content: space-around;
    align-items: center;
    border: 2px solid black;
    padding-top: 8px;
    border-radius: 8px;
}

.company-logo{
    background-color: white;
    width: 80px;
    padding: 1rem;
    border: 0.1px solid transparent;
}

.company div label{
    font-weight: bold;
}


.company-input input[type="radio"]{
    accent-color: black;
    border: 0px;
    height: 19px;
    width: 19px;
}



.container2 {
    width: 50%;
    padding: 0 4rem;
    margin: 0 auto;
    background-color: rgba(240, 248, 255, 0.46);
}

.container2 h2 {
    font-size: 2rem;
    margin-top: 2rem;
    margin-bottom: 10px;
}

.container2 p {
    margin-bottom: 10px;
}



.container3{
    /* background-color: red; */
    width: 80%;
    /* margin: 0 auto; */
    padding-bottom: 1rem;
}

.vat-div{
    padding-top: 5px;
}

@media screen and (max-width: 834px) {
    .container{
        flex-direction: column;
        padding: 2rem 0;
    }

    .container1{
        width: 95%;
    }

    .container2{
        width: 95%;
    }

    .container3{
        width: 100%;
        /* background-color: red; */
    }

}

@media screen and (max-width: 425px) {
    .container{
        /* background-color: red; */
        overflow-x: hidden;
        padding-top: 0;
    }

    .desc p{
        font-size: 0.8rem;
    }

    .container1{
        /* background-color: red; */
        /* padding: 0 0 0 2rem; */
        padding: 0;
        margin: 0 auto;
    }

    .container2{
        padding: 1.5rem;
    }

}

@media screen and (max-width: 375px) {
    .desc p{
        font-size: 0.7rem;
    }
}